html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
}
#header {
	background-image: url(/images/head_bg.png);
	background-repeat: repeat-x;
	height: 100px;
	width: 100%;
}
#splash {
	background-image: url(/images/splash_bg.png);
	background-repeat: repeat-x;
	height: 400px;
	width: 100%;
}
#logo {
	height: 147px;
	width: 268px;
	background-image: url(/images/logo.png);
	background-repeat: no-repeat;
	position: absolute;
}
.wrap {
	width: 1000px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
	
}
#splash_wrap {
	height: 400px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/images/splash_cloud_big.png);
	background-repeat: no-repeat;
	background-position: 40px bottom;
}
#below_splash_head {
	width: 940px;
	margin-top: -16px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	background-image: url(/images/border_getstarted.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	padding-bottom: 12px;
	padding-right: 12px;
	padding-left: 12px;
	clear: both;
}

#footer_top {
	background-image: url(/images/footer_top.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 36px;
	width: 977px;
	margin: 0 auto;
	/*margin-top: -38px;*/
	/*margin-top:-36px;*/
   
 
}
#nav {
	width: 700px;
	float: right;
	margin-top: 32px;
	background-image: url(/images/nav_divider.png);
	background-repeat: no-repeat;
	background-position: 72px 6px;
	z-index: 99;
}
.link_nav {
	padding: 8px;
	float: left;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
}
.link_nav a {
	text-decoration: none;
	color: #5d8690;

}
.link_nav a:hover {
	color: #9eb7bd;

}
#push {
	height: 250px;
}
#footer {
   width:100%;
   height:137px;
   clear:both;
   position:relative;
   
}
#blocker {
	margin-bottom:50px;
	margin-top:50px;
	position:absolute;
}
#footer_wrap {
	 background-color: #5d8690;
	padding-top: 18px;
	padding-left: 44px;
	height:137px;
	
}
#footer_cloud {
	height: 73px;
	width: 254px;
	background-image: url(/images/footer_cloud.png);
	background-repeat: no-repeat;
	float: right;
	margin-right: 70px;
	margin-top: -26px;
}
#full_wrap {
/*	width: 100%;*/
	min-height: 100%;
	height: auto !important;
	background-image: url(/images/bottom_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0 auto -191px;
}
#link_login {
	padding: 8px;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	z-index: 99;
}
#link_login a {
	text-decoration: none;
	color: #007dbe;
	z-index: 99;

}
#link_login a:hover {
	color: #005a96;

}
#nav_signup a {
	display: block;
	width: 120px;
	height: 32px;
	background: transparent url(/images/but_signup.png) no-repeat;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	padding-top: 8px;
	margin-right: 12px;
}
.slide {
	background-image: url(/images/splash_cloud.png);
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	background-position: bottom;
}

#nav_signup a:hover {
	background-position: -120px 0;
}
.slide_text {
	font-family: Arial, Helvetica, sans-serif;
	width: 500px;
	font-size: 16px;
	padding-left: 180px;
	padding-top: 75px;
	color: #06609a;
	float: left;
}
.slide_text h1 {
	color: #FFF;
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
	clear: both;
}
.but_small a {
	display: block;
	width: 80px;
	height: 21px;
	background: transparent url(/images/but_small.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	padding-top: 4px;
	float: left;
	margin-top: 16px;
}
.but_small a:hover {
	background-position: -80px 0;
}
.slide_image {
	float: right;
	margin-right: 150px;
	margin-top: 35px;
}

#but_signup_big a {
	display: block;
	width: 260px;
	height: 50px;
	background: transparent url(/images/but_signup_big.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	line-height: 50px;
	float: right;
	margin-top: -8px;
	z-index:9999;
}
#but_signup_big a:hover {
	background-position: -260px 0;
}
#index_left {
	width: 605px;
	margin-left: 29px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005a96;
	float: left;
}
#index_col_l {
	width: 48%;
	float: left;
	margin-top: 18px;
	font-size: 14px;
	color: #5d8690;
	margin-bottom: 16px;
}
#index_col_r {
	width: 48%;
	float: right;
	margin-top: 18px;
	font-size: 14px;
	color: #5d8690;
}
#index_left h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	color: #3aa6cb;

}
#index_services {
	background-image: url(/images/services.png);
	background-repeat: no-repeat;
	width: 600px;
	height: 125px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #5d8690;
}
#index_services li {
	display: block;
	text-align: center;
	width: 150px;
	margin-top: 100px;
	float: left;

}
#index_right {
	width: 260px;
	float: right;
	margin-right: 30px;
	margin-top: 18px;
}
#index_blog {
	height: 352px;
	width: 240px;
	background-image: url(/images/index_blog_bg.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#index_blog h1 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;

}
#index_blog h2 {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #00396b;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
.index_blog_post {
	background-image: url(/images/icons/blog_post.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3aa6cb;
	font-weight: bold;
	margin-top: 8px;
	height: 60px;
	background-position: 0px 6px;
	padding-left: 74px;
	padding-top: 4px;
}
.index_blog_post a {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #005a96;

}
.index_blog_post a:hover {
	color: #00396b;
	text-decoration: underline;

}
#footer_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
	padding: 0px;
	width: 8%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
#footer_links li {
	margin-bottom: 6px;


}
#footer_links a {
	color: #FFF;
	text-decoration: none;

}
#footer_links a:hover {
	color: #c9eafa;

}
#footer_packages {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	float: left;
	width: 10%;
	list-style-type: none;
}
#footer_packages li {
	margin-bottom: 6px;


}
#footer_packages a {
	color: #b0d7e8;
	text-decoration: none;
	font-weight: normal;
	margin-left: 12px;

}
#footer_packages a:hover {
	color: #97cae0;

}
#footer_support {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	float: left;
	width: 14%;
	list-style-type: none;
}
#footer_support li {
	margin-bottom: 6px;


}
#footer_support a {
	color: #b0d7e8;
	text-decoration: none;
	font-weight: normal;
	margin-left: 12px;

}
#footer_support a:hover {
	color: #97cae0;

}
#footer_login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
	padding: 0px;
	width: 15%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
#footer_login li {
	margin-bottom: 6px;


}
#footer_login a {
	color: #FFF;
	text-decoration: none;

}
#footer_login a:hover {
	color: #c9eafa;

}#footer_copy {
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9eb7bd;
	padding: 0px;
	clear: both;
	width: 550px;
	list-style-type: none;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer_copy li {
	float: left;
	display: block;
	margin-right: 8px;
	margin-left: 8px;

}
#footer_copy a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;

}
#footer_copy a:hover {
	color: #c6e9fa;

}
#social h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	color: #3aa6cb;

}
#soc_twitter a {
	background-image: url(/images/icons/twitter.png);
	float: left;
	height: 44px;
	width: 44px;
	margin-right: 12px;
}
#soc_twitter a:hover {
 	background-position: 0 -44px;
}
#soc_fb a {
	background-image: url(/images/icons/facebook.png);
	float: left;
	height: 44px;
	width: 44px;
	margin-right: 12px;
}
#soc_fb a:hover {
 	background-position: 0 -44px;
}
#soc_yt a {
	background-image: url(/images/icons/youtube.png);
	float: left;
	height: 44px;
	width: 44px;
	margin-right: 12px;
}
#soc_yt a:hover {
 	background-position: 0 -44px;
}
#soc_blog a {
	background-image: url(/images/icons/blog.png);
	float: left;
	height: 44px;
	width: 44px;
}
#soc_blog a:hover {
 	background-position: 0 -44px;
}
#sm_twitter a {
	background-image: url(/images/icons/twitter_sm.png);
	float: left;
	height: 31px;
	width: 31px;
	margin-right: 12px;
	margin-left: 42px;
	margin-top: 36px;
}
#sm_twitter a:hover {
 	background-position: 0 -31px;
}
#sm_youtube a {
	background-image: url(/images/icons/yt_sm.png);
	float: left;
	height: 31px;
	width: 31px;
	margin-right: 12px;
	margin-top: 36px;
}
#sm_youtube a:hover {
 	background-position: 0 -31px;
}
#sm_facebook a {
	background-image: url(/images/icons/fb_sm.png);
	float: left;
	height: 31px;
	width: 31px;
	margin-right: 12px;
	margin-top: 36px;
}
#sm_facebook a:hover {
 	background-position: 0 -31px;
}
#sm_blog a {
	background-image: url(/images/icons/blog_sm.png);
	float: left;
	height: 31px;
	width: 31px;
	margin-right: 12px;
	margin-top: 36px;
}
#sm_blog a:hover {
 	background-position: 0 -31px;
}
#login_box {
	position:fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	z-index: 101;
	background-color: #eff2f6;
	color: #555;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 4px #888;
	
	margin-top: 5%;
	padding-top: 30px;
	padding-right: 75px;
	padding-bottom: 30px;
	padding-left: 75px;
	display: none;
}
#login_box a {
	font-size: 12px;
	text-decoration: none;
	color: #0074b0;
}
#login_box a:hover {
	color: #06F;

}
.l_tf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	padding: 6px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px#666;
	box-shadow: 0 0 2px #666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
#login_box #button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	width: 100%;
	height: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(/images/grad_orange.png);
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
}
#login_box #button:hover {
	background-position: 0 -40px;
}
#login_box #checkbox {
	float: left;
	margin-right: 8px;
	
}
#login_box #label {
	font-size: 12px;
	display: block;
	padding-top: 5px;
	
}
#login_box input:focus {
	-moz-box-shadow: 0 0 3px #f16122;
	-webkit-box-shadow: 0 0 3px#f16122;
	box-shadow: 0 0 3px #f16122;
} 
.close {
	background-image: url(/images/close.png);
	background-repeat: no-repeat;
	height: 14px;
	width: 14px;
	cursor:pointer;
	clear: both;
	float: right;
	margin-top: -8px;
	
}
#fader {
	height: 100%;
	width: 100%;
position:fixed;
top: 0px;
left: 0px;
	z-index: 100;
	background-image: url(/images/bg_fade.png);
	display: none;
}
#below_grad {
	background-image: url(/images/grad_top.png);
	background-repeat: repeat-x;
	height: 45px;
	width: 100%;
}
#clouds_topr {
	width: 1000px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/images/clouds_topr.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#pack_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	width: 250px;
	float: left;
	margin-right: 24px;
	margin-left: 24px;
}
#pack_info h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #7cbcd8;
	font-size: 36px;
	font-weight: bold;
	margin-top: 34px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 86px;
	display: block;
	padding: 0px;
	
}
#pack_info ul {
	font-size: 14px;
	list-style-type: none;
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #5d8690;
		
}
.pack_list ul {

	
}
.pack_list li {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #e3f4fc;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-left: 8px;
	
}
#pack_a {
	width: 210px;
	float: left;
	background-image: url(/images/pack_clouda.png);
	background-repeat: no-repeat;
	text-align: center;
	margin-right: 24px;
}
#pack_a h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 48px;
	margin: 0px;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
#pack_a h2 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #b0dbea;
	
}
#pack_a ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	
}
#pack_a li {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #e3f4fc;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3aa6cb;
}



#pack_b {
	width: 210px;
	float: left;
	background-image: url(/images/pack_cloudb.png);
	background-repeat: no-repeat;
	text-align: center;
	margin-right: 24px;
}
#pack_b h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 48px;
	margin: 0px;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
#pack_b h2 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #99cbe5;
	
}
#pack_b ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	
}
#pack_b li {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #e3f4fc;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1a8ac4;
}



#pack_c {
	width: 210px;
	float: left;
	background-image: url(/images/pack_cloudc.png);
	background-repeat: no-repeat;
	text-align: center;
}
#pack_c h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 48px;
	margin: 0px;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
#pack_c h2 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #99bdd5;
	
}
#pack_c ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	
}
#pack_c li {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #e3f4fc;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #005a96;
}
.button_a a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	background-image: url(/images/grad_a.png);
	background-repeat: repeat-x;
	height: 31px;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
	display: block;
	text-decoration: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.button_a a:hover {
	background-position: 0 -35px;
}
.button_b a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	background-image: url(/images/grad_b.png);
	background-repeat: repeat-x;
	height: 31px;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
	display: block;
	text-decoration: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.button_b a:hover {
	background-position: 0 -35px;
}
.button_c a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	background-image: url(/images/grad_c.png);
	background-repeat: repeat-x;
	height: 31px;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
	display: block;
	text-decoration: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.button_c a:hover {
	background-position: 0 -35px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	font-size: 24px;
	background-image: url(/images/border_getstarted.png);
	background-repeat: repeat-x;
	margin-top: 18px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 18px;
	padding-left: 18px;
	color: #3aa6cb;
}
.dark_full {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #005a96;
	display: block;
	margin: 0px;
	padding: 0px;
}
.grey_col_l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5d8690;
	width: 48%;
	display: block;
	float: left;
}
.grey_col_r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5d8690;
	width: 48%;
	display: block;
	float: right;
}.text_wrap_full {
	width: 96%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.big_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	color: #005a96;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	background-image: url(/images/border_getstarted.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.text_reg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5d8690;
}
.blue_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #3aa6cb;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.blog_footer {
	background-color: #c6e9fa;
	color: #3aa6cb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	clear: both;
	margin-bottom: 16px;
}
.boldtext {
	color: #005a96;
}
.blog_icon {
	height: 48px;
	width: 66px;
	background-image: url(/images/blog_icon.png);
	background-repeat: no-repeat;
	position: relative;
	float: right;
	right: 16px;
	top: -16px;
}
.blog_post {
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#form_register {
	width: 500px;
	margin-top: 16px;
	margin-bottom: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5d8690;
	float: left;
}
#form_register input {
	background-color: #FFF;
	clear: both;
	width: 100%;
	margin-top: 8px;
	margin-bottom: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px#666;
	box-shadow: 0 0 2px #666;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
	
}
#form_register input:focus {
		-moz-box-shadow: 0 0 3px #f16122;
	-webkit-box-shadow: 0 0 3px#f16122;
	box-shadow: 0 0 3px #f16122;
}
#form_register #button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	width: 100%;
	height: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(/images/grad_orange.png);
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	padding-right: 6px;
	padding-left: 6px;
}
#form_register #button:hover {
	background-position: 0 -40px;
}
#form_register #drop {
	background-color: #FFF;
	clear: both;
	width: 100%;
	margin-top: 8px;
	margin-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px#666;
	box-shadow: 0 0 2px #666;
	cursor:pointer;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 6px;
	padding-left: 6px;
	border: 1px solid #CCC	
}
#form_register #drop:focus {
		-moz-box-shadow: 0 0 3px #f16122;
	-webkit-box-shadow: 0 0 3px#f16122;
	box-shadow: 0 0 3px #f16122;
}
#reg_secure {
	background-image: url(/images/icons/lock.png);
	background-repeat: no-repeat;
	width: 400px;
	float: right;
	background-color: #ebf7fd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #095a96;
	text-align: center;
	height: 51px;
	margin-top: 43px;
	background-position: 20px center;
	padding-top: 24px;
	padding-left: 25px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#reg_questions {
	background-image: url(/images/icons/question.png);
	background-repeat: no-repeat;
	width: 400px;
	float: right;
	background-color: #ebf7fd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #095a96;
	text-align: center;
	height: 50px;
	margin-top: 25px;
	background-position: 28px center;
	padding-top: 25px;
	padding-left: 25px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#reg_questions a {
	color: #0D80D5;
	text-decoration: none;
}
#reg_questions a:hover {
	color: #1D97F1;
	
}

#user_drop {
	background-color: #c2e7fa;
	display: block;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-image: url(/images/icons/expand.png);
	background-repeat: no-repeat;
	background-position: 97% 9px;
	padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 8px;
	width: 175px;
	overflow: hidden;
	cursor:pointer;
	margin-top: 7px;
}
#user_drop ul {
	background-color: #C2E7FA;
	position: absolute;
	margin: 0px;
	padding: 0px;
	display: none;
}
.ad_lb {
	text-align: center;
	height: 90px;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 22px;
}
#box_download {
	clear: both;
	width: 100%;
	color: #007dbe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	margin-bottom: 20px;
	background-image: url(/images/border_getstarted.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 20px;
}
#dl_info {
	width: 680px;
	float: left;
	margin-left: 18px;
}

#box_download h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #005a96;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	
}
#btn_download a {
	background-image: url(/images/grad_dl.png);
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: block;
	height: 47.5px;
	width: 280px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
	float: right;
	margin-right: 18px;
	font-weight: bold;
}
#btn_download a:hover {
	background-position: 0 -57.5px;
}
.ad_sq {
	height: 250px;
	width: 300px;
	float: left;
	margin-right: 16px;
	color: #005a96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#dl_bottom {
	padding-left: 25px;
}
.ad_sq h1 {
	padding: 0px;
	color: #f15a22;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	
}
.ad_sq ul {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5d8690;
	
}
.ad_sq li {
	margin-bottom: 5px;
	
}
#btn_upgrade a {
	height: 40px;
	display: block;
	background-image: url(/images/grad_upgrade.png);
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	
}
#btn_upgrade a:hover {
	background-position: 0 -50px;
}
#dl_report {
	text-align: center;
	padding: 18px;
	margin-top: 16px;
}
#dl_report a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666;
	
}
#dl_report a:hover {
	color: #999;
	text-decoration: underline;
	
}
.dl_mime {
	float: left;
	margin-right: 12px;
	margin-top: 12px;
}
#form_register label.error {
	float: right;
	color: #FF5353;
	vertical-align: top;
	position: relative;
	margin-top: -67px;
}
#dialog {
	position:fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	z-index: 101;
	background-color: #eff2f6;
	color: #555;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 4px #888;
	margin-top: 8%;
	padding-top: 30px;
	padding-right: 75px;
	padding-bottom: 30px;
	padding-left: 75px;
	/* display: none;*/
	width: 350px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	text-align: left;
}
#dialog .button a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	width: 100%;
	height: 32px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(/images/grad_orange.png);
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	display: block;
	text-align: center;
	text-decoration: none;
	padding-top: 8px;
}
#dialog .button a:hover {
	background-position: 0 -40px;
}
#dialog h1 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-size: 24px;
	
}
#dialog_wrap {
	text-align:center;
	margin:0 auto;
	width:425px;
	display:none;
}
.dark_full a {
	color: #3AA6CB;
	text-decoration: none;
	
}
.dark_full a:hover {
	color: #005A96;
	
}
.blog_image {
	float: right;
	max-width: 275px;
}
.text_reg a {
	color: #5D8690;
	text-decoration: none;
	font-weight: bold;
	
}
.text_reg a:hover {
	color: #005A96;
	
}
#user_header {
	background-color: #007dbe;
	width: 100%;
	height: 62px;
	z-index:2;
	position: absolute;
}
#logo_small {
	background-image: url(/images/logo_small.png);
	background-repeat: no-repeat;
	height: 60px;
	background-position: 0px 1px;
	width: 111px;
	float: left;
}
#head_email {
	width: 250px;
	float: left;
	margin-left: 24px;
	color: #D9F1FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding-top: 20px;
	text-shadow: 0px -1px 0px #005f90;
}
#head_buttons {
	float: right;
	width: 500px;
	padding-top: 17px;
}
#head_buttons a {
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 18px;
	background-color: #005f90;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0px -1px 0px #000;
	
}
#head_buttons a:hover {

	background-color: #05527a;
}
#cp_wrap {

	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/*
	background-color: #FFF;
	-webkit-box-shadow: 0px 1px 15px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 1px 15px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 1px 15px rgba(50, 50, 50, 0.4);
	*/
	z-index:1;
	padding-top: 70px;
    margin-bottom:12px;

}
.tos_box {
	height: 400px;
	width: 80%;
	overflow: scroll;
	background-color: #F2F2F2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	overflow-x: hidden;
	padding: 12px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #CCC;
}
.tos_box strong {
	font-size: 16px;	
}
.grey_col_r a {
	color: #5D8690;
	text-decoration: none;
	font-weight: bold;
	
}
.grey_col_r a:hover {
	color: #005A96;
	
}
#cp_usage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 221px;
	background-color: #FFF;

	padding: 7px;
	margin-top: 0px;
	color: #333;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	
-moz-border-radius-bottomright: 2px;
border-bottom-right-radius: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-left-radius: 2px;
}
.bar_bg {
	background-image: url(/images/bar_grad_off.png);
	background-repeat: repeat-x;
	height: 19px;
	clear: both;
	border: 1px solid #999;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.bar_pc {
	background-image: url(/images/bar_grad_on.png);
	background-repeat: repeat-x;
	float: left;
	height: 19px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}
#cp_footer {
	background-color: #005f90;
	height: 50px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	
}
#cp_footer ul {
	width: 900px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3%;
}
#cp_footer li {
	display: block;
	float: left;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 18px;
}
#cp_footer a {
	color: #e0e0e0;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#cp_footer a:hover {
	color: #FFF;	
}
#cp_tricks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	width: 655px;
	height:54px;
	background-color: #FFF;
	border: 1px solid #cccccc;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin-top: 3px;
	color: #333;
	padding-top: 7px;
	padding-right: 24px;
	padding-bottom: 7px;
	padding-left: 24px;
	background-image: url(/images/icons/tip.png);
	background-position: 660px 4px;
	background-repeat: no-repeat;
}
.cp_push {
	height: 50px; /* .push must be the same height as .footer */
}
.wrapper {
		min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */

}
#cp_wrap h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333;	
}
.cp_box {
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #cccccc;
	padding:30px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 18px;
}
.cp_box h2 {
	color: #333;
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-weight: normal;
}
.cp_row {
	width: 80%;
	margin-top: 14px;
	margin-right: auto;
	margin-bottom: 14px;
	margin-left: auto;
	clear: both;
	height: auto;
}
.cp_row_right {
	color: #666;
	float: right;
	width: 400px;
	margin-bottom:16px;
}
.policy_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.login_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff6600;
	background-color: #ffffcc;
	border: 1px solid #ffcc00;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 28px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-image: url(/images/icons/alert.png);
	background-repeat: no-repeat;
	background-position: 5px 10px;
}
#dialog_tos {
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	z-index: 101;
	background-color: #eff2f6;
	color: #FFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 4px #888;
	margin-top: 0%;
	padding: 12px;
	/* display: none;*/
	width: 700px;
	margin-left:-165px;
	text-align: left;
	background-image: url(/images/big_header.png);
	background-repeat: repeat-x;
	top: 40px;
}
#dialog_tos h1 {
	font-size: 24px;
	margin: 0px;
	padding: 0px;
}
#tos_reg {
	height: 400px;
	overflow: scroll;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	padding: 12px;
	width:100%;
	margin-left: -12px;
	margin-top:14px;
	color: #666;
}
#button_orange a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	background-image: url(/images/grad_c.png);
	background-repeat: repeat-x;
	height: 35px;
	width: 150px;
	font-weight: bold;
	text-decoration: none;
	line-height: 35px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	margin-left: 14px;
	border: 1px solid #F60;
	text-shadow: 0px -1px 0px #F60;
}
#button_orange a:hover {
	background-position: 0 -35px;
}
#button_grey a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	text-align: center;
	background-image: url(/images/grad_grey.png);
	background-repeat: repeat-x;
	height: 35px;
	width: 150px;
	font-weight: bold;
	text-decoration: none;
	line-height: 35px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	float: left;
	text-shadow: 0px -1px 0px #ccc;
}
#button_grey a:hover {
	background-position: 0 -35px;
}
#reg_phone {
	background-image: url(/images/icons/phone.png);
	background-repeat: no-repeat;
	width: 400px;
	float: right;
	background-color: #ebf7fd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #095a96;
	text-align: center;
	height: 50px;
	margin-top: 25px;
	background-position: 28px center;
	padding-top: 25px;
	padding-left: 25px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#reg_offer {
	background-image: url(/images/icons/star_blue.png);
	background-repeat: no-repeat;
	width: 400px;
	float: right;
	background-color: #ebf7fd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #095a96;
	text-align: center;
	height: 50px;
	margin-top: 25px;
	background-position: 28px center;
	padding-top: 10px;
	padding-bottom: 6px;
	padding-left: 25px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#reg_skype {
	background-image: url(/images/icons/skype.png);
	background-repeat: no-repeat;
	width: 400px;
	float: right;
	background-color: #ebf7fd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #095a96;
	text-align: center;
	height: 50px;
	margin-top: 25px;
	background-position: 28px center;
	padding-top: 25px;
	padding-left: 25px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#ctry {
	background-color: #FFF;
	clear: both;
	margin-top: 8px;
	margin-bottom: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px#666;
	box-shadow: 0 0 2px #666;
	cursor:pointer;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 6px;
	padding-left: 6px;
	
}
#state {
	background-color: #FFF;
	clear: both;
	margin-top: 8px;
	margin-bottom: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px#666;
	box-shadow: 0 0 2px #666;
	cursor:pointer;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 6px;
	padding-left: 6px;
	
}
#download_diag {
	background-image: url(/images/download_diag.png);
	background-repeat: no-repeat;
	height: 487px;
	width: 699px;
	position: absolute;
	z-index:999;
	display: none;
	top:5%;
    left:50%;
    margin-left:-350px;
}
#download_diag_inner {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 190px;
	padding-left: 62px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #228db2;
	width: 320px;
}
#download_diag_inner h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #005a96;
}
#download_diag_inner h2 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;	
		
}
#download_diag_inner_url {
	color: #228db2;
	text-decoration: none;
	display: block;
	margin-top: 8px;
	margin-left: 65px;
}
#dl_fader {
	height: 100%;
	width: 100%;
	position:fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
	background-image: url(/images/dl_diag_bg.png);
	display: none;
}
.cp_tf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	padding: 6px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #CCC;
	width: 100%;
}
.cp_submit {
	padding-top: 6px;
	padding-right: 18px;
	padding-bottom: 6px;
	padding-left: 18px;
	clear: both;
}
.cp_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff6600;
	background-color: #ffffcc;
	border: 1px solid #ffcc00;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 28px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-image: url(/images/icons/alert.png);
	background-repeat: no-repeat;
	background-position: 5px 10px;
}
#cp_first {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #CCC;
	border: 10px dashed #CCC;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	position:absolute;
	top:122px;
	margin-left:250px;
	width:675px;
	height:370px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding-top:200px;
}
#qs_filename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	background-image: url(/images/icons/cloud_upload.png);
	background-repeat: no-repeat;
	padding-left: 60px;
	padding-top: 4px;
	clear: both;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #3aa6cb;
	padding-bottom: 4px;
	background-position: 10px center;
	margin-top: 8px;

	display: none;
}
#qs_progress-bar, #qs_upload-frame {
	display: none;
	margin-top: 8px;
	margin-bottom: 8px;
}
#qs_file {
    position: absolute;
    left: -9999px;
}

#qs_upload-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	width: 100%;
	height: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(/images/grad_orange.png);
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	padding-right: 6px;
	padding-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#qs_upload-button:hover {
	background-position: 0 -40px;
}
.qs_ftypes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 150px;
	color: #5d8690;
}
#qs_allowed {
	margin-top: 10px;
	clear: both;
	display: none;
}